» Ubuntu » Pakketten

Error

two or more packages specified (wodim natty)